Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

jikan_api

flutter pub add jikan_api
pub.dev Source Code API Docs
Category : API
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=3.0.0 <4.0.0
Latest Version : 2.2.1 (Jan, 2024)
Created : Nov, 2019
Pub Likes : 25
Pub Points : 140
GitHub Stars : 24
Open Issues : 0

About jikan_api package

Dart wrapper for the Jikan API, an unofficial MyAnimeList API.

Open Source Flutter Apps & Projects that use jikan_api package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: June 8, 2024